## libmath-units-perl 1.3

=== debian/changelog ===
libmath-units-perl (1.3-2) unstable; urgency=medium

  [ Debian Janitor ]
  * Apply multi-arch hints. + libmath-units-perl: Add Multi-Arch: foreign.

 -- Jelmer Vernooĳ <jelmer@debian.org>  Sat, 22 Oct 2022 00:51:55 +0100

libmath-units-perl (1.3-1) unstable; urgency=medium

  * Move from experimental to unstable.

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Oct 2022 20:16:25 +0200

libmath-units-perl (1.3-1~exp1) experimental; urgency=medium

  * Initial release. (closes: #1021477)

 -- Bas Couwenberg <sebastic@debian.org>  Sun, 09 Oct 2022 07:36:11 +0200
