=== debian/control ===
Source: libmath-units-perl
Maintainer: Debian Perl Group <pkg-perl-maintainers@lists.alioth.debian.org>
Uploaders: Bas Couwenberg <sebastic@debian.org>
Section: perl
Testsuite: autopkgtest-pkg-perl
Priority: optional
Build-Depends: debhelper-compat (= 13)
Build-Depends-Indep: perl
Standards-Version: 4.6.1
Vcs-Browser: https://salsa.debian.org/perl-team/modules/packages/libmath-units-perl
Vcs-Git: https://salsa.debian.org/perl-team/modules/packages/libmath-units-perl.git
Homepage: https://metacpan.org/release/Math-Units
Rules-Requires-Root: no

Package: libmath-units-perl
Architecture: all
Depends: ${perl:Depends},
         ${misc:Depends}
Multi-Arch: foreign
Description: Perl module for measurement unit conversion
 The Math::Units module converts a numeric value in one unit of measurement to
 some other unit. The units must be compatible, i.e. length can not be
 converted to volume. If a conversion can not be made an exception is thrown.
 .
 A combination chaining and reduction algorithm is used to perform the most
 direct unit conversion possible. Units may be written in several different
 styles. An abbreviation table is used to convert from common long-form unit
 names to the (more or less) standard abbreviations that the units module uses
 internally. All multiplicative unit conversions are cached so that future
 conversions can be performed very quickly.
