=== debian/watch ===
version=4
https://metacpan.org/release/Math-Units   .*/Math-Units-v?@ANY_VERSION@@ARCHIVE_EXT@$
